/*=======================================================
 CSS Document for Lynn Gail Photography
=======================================================*/
/*general reset*/
html {color:#000;background:#FFF;}
*, body, html,div,span,p,h1,h2,h3,h4,h5,h6,ol,ul,img,dl,dt,dd,pre,code,form,fieldset,legend,input,textarea,blockquote,th,td { list-style: none; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; margin: 0; padding: 0; border: 0; }
b, strong { font-weight: bold; }
sup { color: #C63; vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
table { border-collapse: collapse; border-spacing: 0; }
:active, :focus {outline: 0;}
.clearfix:after { height: 0; visibility: hidden; content: "."; display: block; clear: both; }
.clearfix { display: inline-block; clear: both; }
.hidden { display: none; }
.show { display: block; visibility: visible; }

/*typography*/
/*@font-face {
    font-family: 'Capsuula';
    src: url('fontface/capsuula-webfont.eot');
    src: url('fontface/capsuula-webfont.eot?#iefix') format('embedded-opentype'),
         url('fontface/capsuula-webfont.woff') format('woff'),
         url('fontface/capsuula-webfont.ttf') format('truetype'),
         url('fontface/capsuula-webfont.svg#CapsuulaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}*/
body { font: normal 62.5%/17px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; color: #fe9280; background: url('../images/core/bg-repeat.jpg') repeat 50% -80px; }
p, h1, h2, h3, h4 { font-weight: normal; margin-bottom: 20px; }
p { font-size: 1.3em; }
h1, h2, h3, h4 { color: #fff; /*font-family: "Capsuula";*/ font-family: 'Dosis', sans-serif; font-weight: 500; }
h1 { font-size: 1.9em; line-height: 25px; /*font-family: "Capsuula";*/ font-family: 'Dosis', sans-serif; font-weight: 500; }
h1 em { font-style: normal; font-size: 0.9em; color: #fc9b88; }
h2 { font-size: 2.2em; }
h3 { font-size: 1.9em; }
h4 { font-size: 1.6em; }
a { text-decoration: none; color: #d76518; }
a:hover { text-decoration: underline; }
li { font-size: 1.3em; }
ul.list { margin: 0 0 20px 25px; list-style: square; }
ul.list li { margin-bottom: 3px; list-style: square; }
.nil { padding: 0; margin: 0; border: 0; }
hr { width: 100%; border: 0; border-top: 1px dotted #47241f; height: 1px; clear: both; display: block; padding-bottom: 20px; }

/*container*/
@media screen and (max-width:1024px) { 
body { min-width: 990px; overflow: auto; overflow-x: auto; }
#container, .main-contents { width: 100%!important; }
#menu-contents { width: 240px!important; float: left!important; }
#site-contents { width:760px!important; float: left!important; }
#header { margin: 5px 0 20px 0; !important; }
.text { width: 220px!important; padding: 10px!important; margin: 0!important; }
.flexcroll { width: 205px!important; }
.text.aboutpage { width: 970px!important; padding: 15px!important; }
.scrollable.aboutpage { width: 940px!important; }
ul#nav { margin: 15px auto 10px auto!important; }
ul#nav li, ul#nav a { line-height: 27px!important; height: 27px!important; }
ul#nav a { font-size: 1.8em!important; }
h1 { font-size: 1.5em!important; }
#cycle-images { width: 750px!important;  height: 610px!important;  }
#cycle-images table { width: 750px!important;  height: 565px!important;  }
#cycle-images td { width: 750px!important;  height: 565px!important; }
#album-gallery { width: 745px!important; padding: 5px 3px 3px 3px!important;  height: 545px!important;  }
.page-link { width: 760px!important; }
.page-link li { margin: 0!important; }
form.cmxform input, form.cmxform select, form.cmxform textarea { width: 130px!important; }
form.cmxform input.send { margin: 0 0 0 80px!important; }
.scrollgeneric { right: 0!important; }
#three-boxes .vscrollerbase {right: 0 !important;}
}

#container { width: 1150px; height: 610px; display: block; margin: 0 auto; clear: both; }
#container:after{ height: 0; visibility: hidden; content: "."; display: block; clear: both; }
#gettyimages-link a {background: url('../images/core/logo-getty.gif') no-repeat 0 0; width: 100px; height: 150px; position: absolute; z-index: 9999; text-indent: -9999em; display: block; text-decoration: none; top: 260px; right: 0; margin: 0; }

/*=============================================================
	Header - nav + logo
=============================================================*/

#header { padding: 0; margin: 5px -40px 10px 0; height: 45px; display: block; float: right; width: 880px; overflow: hidden; clear: both; }
#header a { float: left; display: inline; text-decoration: none; margin: 5px 0 0 0; overflow: hidden; text-indent: -9999em; }
a#home { background: url('../images/core/icon-home.png') no-repeat 0 0; height: 30px; width: 40px; }
a#fb { background: url('../images/core/icon-facebook.png') no-repeat 0 0; height: 30px; width: 40px; }
a#mail { background: url('../images/core/icon-contact.png') no-repeat 0 0; height: 30px; width: 40px; }
a#getty { background: url('../images/core/icon-getty.png') no-repeat 0 0; height: 45px; width: 130px; margin: 0!important; }
a#aipp { background: url('../images/core/icon-aipp.png') no-repeat 0 0; height: 45px; width: 200px; margin: 0!important;}
a#rh{ background: url('../images/core/icon-robertharding.png') no-repeat 0 0; height: 45px; width: 180px;  margin: 0!important;}
a#wed { background: url('../images/core/icon-weddings.png') no-repeat 0 0; height: 45px; width: 150px; margin: 0!important;}
#header a#getty:hover, #header a#aipp:hover, #header a#rh:hover, #header a#wed:hover { background-position: 0 -45px!important; }
#header a:hover { background-position: 0 -30px; }

#logo { width: 240px; height: 110px; margin: 0 auto; float: left; clear: both; display: block; background: url('../images/core/logo.png') no-repeat 0 0; text-indent: -9999em; }

/*navigation*/
ul#nav { width: 240px; height: auto; display: block; float: left; margin: 30px auto 30px auto; clear: both; }
.truncate ul#nav {margin: 5px auto 10px auto!important; }
ul#nav li { display: block; height: 30px; float: left; clear: both; font-size: 1em; }
ul#nav a { text-decoration: none; color: #fff; height: 30px; width: auto; background: url('../images/core/bg-nav.png') no-repeat 0 -5px; padding: 0 0 0 25px; line-height: 30px; /*font-family: "Capsuula";*/ font-family: 'Dosis', sans-serif; font-weight: 500; font-size: 1.9em; display: block; float: left;  }
ul#nav a:hover { background-position: 0 -40px!important; color: #fc9b88!important; }
ul#nav li.active a, ul#nav li.active a:hover  { background-position: 0 -40px!important; color: #fc9b88!important; }
body#p-index a#home { background-position: 0 -30px!important; }
ul#nav li.active a { background-position: 0 -40px!important; color: #fc9b88!important; }

/*=============================================================
	Main body
=============================================================*/

.main-contents { width: 1150px; height: 610px; display: block; float: left; clear: both; margin: 35px 0; padding: 0; }
#menu-contents { width: 280px; height: 610px; float: right; display: inline; margin: 0; }
#site-contents { width: 810px; height: 610px; margin: 0; float: left; display: inline; }
#site-contents.aboutpage { height: 475px!important; }
.text { clear: both; float: left; background-color: #000; margin: 0 -35px 0 5px; padding: 15px 20px 10px 20px; display: block; width: 270px; height: 210px; overflow: hidden; }
h1 { height: 30px; margin: 0; }
.flexcroll { height: 172px; width: 255px; padding-right: 15px; overflow: auto; }
#menu-contents.aboutpage { height: 575px!important; }
.text.aboutpage { display: block; margin: 0!important; width: 730px; height: 240px!important; padding: 10px 0; }
.scrollable.aboutpage { height: 210px; width: 715px; padding-right: 15px; overflow: auto; }

/*index*/
#cycle-images { width: 810px; height: 610px; display: block; margin: 0; clear: both; overflow: hidden; }
#cycle-images table { width: 810px; height: 610px; border: 0; text-align: center; }
#cycle-images td { vertical-align: middle; text-align: center; width: 810px; height: 610px; padding: 0; overflow: hidden; }
#cycle-images td img { text-align: center; }

ul#cycle-images2 { list-style: none; width: 835px; height: 610px; display: block; margin: 0; clear: both; overflow: hidden; position: relative; left: -25px; }
ul#cycle-images2 li { width: 825px; height: 610px; background-color: #000; padding: 4px; border: 1px solid #551c0a; float: left; display: inline; clear: both; }
ul#cycle-images2 img { width: 825px; height: 550px; line-height: 0; }
ul#cycle-images2 li span { display: block; padding: 0 10px; /*font-family: "Capsuula";*/ font-family: 'Dosis', sans-serif; font-weight: 500; font-size: 1.3em; color: #fff; line-height: 40px; }


/*about page*/
.page-link { list-style: none; width: 810px; height: 340px; clear: both; }
.page-link li { width: 180px; height: 340px; padding: 4px; border: 1px solid #551c0a; background-color: #000; display: inline; float: left; margin: 0 10px 0 0; }
.page-link img { width: 180px; height: 300px; text-align: center; line-height: 0; display: block; }
.page-link a span { height: 30px; clear: both; display: block; font-size: 1.5em; /*font-family: "Capsuula";*/ font-family: 'Dosis', sans-serif; font-weight: 500; line-height: 40px; text-align: center; color: #fc9b88;  }
.page-link li:hover { border-color: #fc9b88; }
.page-link li:hover span { color: #fff; }

/*new about*/
#profile-img img { float: left; display: inline; margin: 0 25px 10px 0; width: auto; height: 200px; }
#info-box { float: right; display: inline; width: 750px; height: 550px; background-color: #000; padding: 20px 30px; }
#info-box p { margin: 15px 0 0 0!important; }
#info-box h1 { margin: 0!important; }

/*gallery*/
#three-boxes .flexcroll { width: 750px!important; height: 555px!important; overflow: auto; overflow-x: hidden; float: left; margin: 25px 0 0 10px; padding-left: 30px; display: block; }
ul.catalogue { list-style: none; width: 730px; height: auto; margin: 0; display: inline-block; }
ul.catalogue li { display: inline-block; width: 180px; height: 165px; background-color: #000; padding: 4px; border: 1px solid #551c0a; margin: 0 15px 10px 15px; }
ul.catalogue img { line-height: 0; width: 180px; height: 135px;  }
ul.catalogue li a span { height: 30px; clear: both; display: block; font-size: 1.3em; /*font-family: "Capsuula";*/ font-family: 'Dosis', sans-serif; font-weight: 600; line-height: 30px; text-align: center; color: #fc9b88; }
ul.catalogue li:hover { border-color: #fc9b88; }
ul.catalogue li:hover span { color: #fff; }
/*album*/
#album-gallery { width: 790px; height: 580px; background-color: #000; padding: 9px; border: 1px solid #551c0a; display: block; clear: both; }
p.history { position: relative; top: -20px; margin: 0; }

/*=============================================================
	Footer
=============================================================*/

#footer { width: 400px; height: 50px; display: block; float: right; clear: both; padding: 50px 0 0 0; margin: 0; background: url('../images/core/footer.png') no-repeat 50% 10px; }
#footer p { width: 400px; font-size: 13px; color: #fff; margin: 0; text-align: center!important; }
#footer a { color: #ff9582; text-decoration: none; }
#footer a:hover { color: #fff; }

/*=============================================================
	cmx forms
=============================================================*/

form.cmxform fieldset, form.cmxform ol, form.cmxform li {  padding: 0; font: normal 13px/17px "Trebuchet MS"; color: #fe9280; }
form.cmxform ol { list-style: none; margin-top: 5px; }
form.cmxform li { margin-bottom: 5px; }
form.cmxform label { display: inline-block; vertical-align: top; margin-top: 3px; width: 80px;  }
form.cmxform input, form.cmxform select, form.cmxform textarea { width: 180px; padding: 3px 5px; border: 0; background-color: #4c0e01; font: normal 13px/14px "Trebuchet MS"; color: #fff; }
form.cmxform textarea { display: inline-block; height: 50px; overflow: auto; }
form.cmxform input.send { width: auto; height: 22px; line-height: 18px; border: 0; padding: 0 15px; text-align: center; font-size: 13px; color: #000; text-decoration: none; background-color: #fc9b88; display: inline-block; margin: 0 0 0 193px; }
form.cmxform input.send:hover, form.cmxform input.send.inputhover { background-color: #fff; text-decoration: none; }

/*=============================================================
	Flexscroll settings
=============================================================*/

.flexcroll { position: relative; visibility: visible; }
.scrollgeneric { line-height: 1px; font-size: 1px; position: absolute; top: 0; left: 0; }
.vscrollerbase { width: 8px; background-color: #490f01; }
#three-boxes .vscrollerbase {left: 0 !important;}
.vscrollerbar { width: 8px; background-color: #ff9582; }
.hscrollerbase { height: 8px; background-color: #490f01; }
.hscrollerbar { height: 8px; background-color: #ff9582; }
.scrollerjogbox { width: 8px; height: 10px; top: auto; left: auto; bottom: 0px; right: 0px; background-color: #ccc; }

/*=============================================================
	Bubble Message
=============================================================*/

.messages_container{position: fixed; left: 50%; margin-left: -315px; z-index: 9999; font-size: 10pt}

.loading_box{-moz-border-radius: 8px; position: relative; z-index: 9999; width:540px;clear:both;background:url(../images/ajax.gif) no-repeat left #edfce9;
border:1px #cceac4 solid;background-position:15px 10px;padding:20px 20px 15px 60px;margin: 5px auto; }

.warning_box{-moz-border-radius: 8px; position: relative; z-index: 9999; width:540px;clear:both;background:url(../images/warning.png) no-repeat left #fcfae9;
border:1px #e9e6c7 solid;background-position:15px 10px;padding:20px 20px 15px 60px;margin: 5px auto; }

.valid_box{-moz-border-radius: 8px; position: relative; z-index: 9999; width:540px;clear:both;background:url(../images/valid.png) no-repeat left #edfce9;
border:1px #cceac4 solid;background-position:15px 10px;padding:20px 20px 15px 60px;margin: 5px auto; }

.error_box{-moz-border-radius: 8px; position: absolute; z-index: 9999; width:540px;clear:both;background:url(../images/error.png) no-repeat left #fce9e9;
border:1px #eac7c7 solid;background-position:15px 10px;padding:20px 20px 15px 60px;margin: 5px auto; }

/*=======================================================
 End of CSS Document for Lynn Gail Photography
=======================================================*/